<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Superior Spider-Man</Series>
  <Number>012</Number>
  <Web>https://www.comixology.com/Superior-Spider-Man-2018-12/digital-comic/794771</Web>
  <Volume>2018</Volume>
  <Summary>Otto Octavius has faced certain death and emerged the victor – it just meant someone else had to lose. But the Superior Spider-Man has learned to care for others more than himself--and Spider-Norman Osborne of Earth-44145 won’t be satisfied until blood is spilled. Whose will it be? The events of this issue will change Superior Spider-Man…permanently.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794771], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
